     /* Add your custom styles here */

    .enlarged-image-container {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: rgba(37, 120, 193, 1);
        z-index: 10000;
        padding: 20px;
        border-radius: 5px;
        border: 5px solid;
        height: 65%;
        width: 60%;
    }

    .enlarged-image-container img {
        max-width: 50%;
        max-height: 90%;
        background-color: #ccc;
    }
    .form-container {
 margin-left: 20px;
    display: none;
    position: fixed;
    top: 51%;
    left: 66%;
    transform: translate(-50%, -50%);
    /* background-color: #f2f2f2; */
    padding: 20px;
    border-radius: 2px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0);
    z-index: 10002;
    }
    .form-container input[type=text],
    .form-container input[type=email],
    .form-container textarea {
        width: calc(98% - 120px);
        padding: 5px;
        margin: 4px 1px;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 6px;
        box-sizing: border-box;
    
    }
    .form-container input[type=submit] {
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
    .form-container input[type=submit]:hover {
        background-color: #45a049;
    }

    @media only screen and (min-width: 600px) and (max-width:1000px) {
    
    
    .enlarged-image-container {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: rgba(37, 120, 193, 1);
        z-index: 10000;
        padding: 20px;
        border-radius: 5px;
        border: 5px solid;
        height: 65%;
        width: 100%;
    }

    .enlarged-image-container img {
        max-width: 100%;
        max-height: 90%;
        background-color: #ccc;
    }
    .form-container {
width: 70%;
    }
    .form-container input[type=text],
    .form-container input[type=email],
    .form-container textarea {
        width: calc(98% - 120px);
        padding: 5px;
        margin: 4px 1px;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 6px;
        box-sizing: border-box;
    
    }
    .form-container input[type=submit] {
        background-color: #4CAF50;
        color: white;
        padding: 14px 20px;
        margin: 8px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }
    .form-container input[type=submit]:hover {
        background-color: #45a049;
    }
    #exitButton {
        position: absolute;
        top: 5px;
        right: 5px;
        padding: 5px 10px;
        background-color: transparent;
        border: none;
        color: #000;
        font-size: 18px;
        cursor: pointer;
        
    }
    
   
    }

    